extends ../layout.pug

block title
  if connected
    title PiouPiouZ - Les NewNews
  else
    title PiouPiouZ - Présentation

block content
  if connected
    include news.pug
  else
    center
      img(alt="usual pioupiouz", src="/gfx/intro_fr.gif")
    .clear
    .floatimg
      img(alt="devenez un PiouZ", src="/gfx/preview/splash.jpg")
    p
      | Ils se "plurtchent", ils explosent, ils se dilatent, ils se
      | transforment, ils avancent tout droit sans réfléchir et seul vous
      | pouvez les amener à la sortie salvatrice.
    p Découvrez de nombreux tableaux énigmes et sauvez #[strong un max de PiouPiouZ] !
    .floatLeftImg2
      img(alt="devenez un PiouZ", src="/gfx/preview/cardz.jpg")
    p 
      | Résolvez les tableaux des autres joueurs pour remplir votre collection de #[strong cartes PiouZ].
      |          #[img(alt="3d piouz rulez", src="/gfx/forum/icon_love.gif")]
    p Bâtissez des énigmes pour les autres joueurs #[img(alt="piou builder", src="/gfx/forum/icon_builder.gif")]
    .floatimg
      img(alt="devenez un PiouZ", src="/gfx/preview/mine.jpg")
    p 
      | Gagnez des crédits et du crédit en élaborant des énigmes pour les autres joueurs.
      |          #[img(alt="j aime les piouz", src="/gfx/forum/icon_lol.gif")]
    p
      | Comparez-vous aux sauveurs du monde entier et mettez la pâtée aux #[em (nom des habitants d'un autre pays que vous n'aimez pas trop ici)] :)
    br
    center
      .button200(style="float: left")
        a(href="/signup") S'inscrire gratos
      .button200(style="float: left")
        a(href="/try") Essayer le jeu
    .clear_txt
